2004 Airport Express not compatible with 10.5.6

Discussion in 'Mac Accessories' started by coren542, Mar 16, 2009.

Thread Status:
Not open for further replies.
  1. coren542 macrumors newbie

    Joined:
    Mar 14, 2009
    #1
    I have a PowerBook G4. I was running 10.3.9 previously. I just upgraded to 10.5.6. I have a older 2004 Airport Express running just itunes to a stereo in the living room. I have a new Express acting as a wireless router and airtunes to the stereo in the office. When I upgraded the OS I lost the older express in the living room. When I try to set up the older base station I get this message:
    "This version of the AirPort Setup Assistant cannot set up this AirPort Base Station. Please use the software that came with the base or that is available online station to set it up." The new OS will not allow me to install the old AirPort Setup Assistant for Graphite or Snow. It says the new set up assistant is compatible with the older models. Obviously contradicting statements.

    I did a factory default reset. My computer will still not recognize it. Almost like it isnt plugged in. It is plugged in and flashing amber.
    Anyone have these issues?
    Thanks for looking and possibly helping
     
  2. minik macrumors 65816

    Joined:
    Jun 25, 2007
    Location:
    Bellevue, WA
    #2
    You may want to try AirPort Utility 5.3.2 for Leopard according to this Apple KB.
     
  3. WildCowboy Administrator/Editor

    WildCowboy

    Staff Member

    Joined:
    Jan 20, 2005
Thread Status:
Not open for further replies.

Share This Page